Page 1 of 2 12 LastLast
Results 1 to 10 of 20
Discuss [1.1.3] TurboSIM + ZiPhone jailbreak at the Turbo-, Supersim and Simcloning Solution - Hackint0sh.org; I currently have an iPhone with bl 4.6. I have it 'unlocked' via TurboSIM and ...
  1. #1
    Newbie Array

    Join Date
    Dec 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.3] TurboSIM + ZiPhone jailbreak

    I currently have an iPhone with bl 4.6. I have it 'unlocked' via TurboSIM and upgraded to 1.1.3 using Nate's method.

    With the new ZiPhone jailbreak / activation method...I am wondering what happens if I use it to jailbreak.

    I understand that if you just jailbreak and activate, you remain on the 1.1.3 baseband and hence have a 'true' jailbreak. But if you do the software unlock with ZiPhone, it downgrades to the 4.02 baseband.

    The question is, can I do the following:
    - restore to 1.1.3 from iTunes
    - use the ZiPhone method to activate/jailbreak
    - do NOT use the software unlock, so I remain on 1.1.3's baseband
    - continue to use TurboSIM as an unlocked phone?



  2. #2
    Rookie Array

    Join Date
    Feb 2008
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    no, the 1.1.3 baseband cannot be unlocked right now or used with *sim

  3. #3
    Professional Array

    Join Date
    Jan 2008
    Posts
    70
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by Korangulation View Post
    I currently have an iPhone with bl 4.6. I have it 'unlocked' via TurboSIM and upgraded to 1.1.3 using Nate's method.

    With the new ZiPhone jailbreak / activation method...I am wondering what happens if I use it to jailbreak.

    I understand that if you just jailbreak and activate, you remain on the 1.1.3 baseband and hence have a 'true' jailbreak. But if you do the software unlock with ZiPhone, it downgrades to the 4.02 baseband.

    The question is, can I do the following:
    - restore to 1.1.3 from iTunes
    - use the ZiPhone method to activate/jailbreak
    - do NOT use the software unlock, so I remain on 1.1.3's baseband
    - continue to use TurboSIM as an unlocked phone?
    I plan on doing the same today, I posted the same question in the ziphone tutorial thread.

    I'll keep you updated
    MacBook Santa Rosa OSX 10.5.4
    iPhone2G(week 46)

  4. #4
    Senior Professional Array Stewcp's Avatar

    Join Date
    Jul 2007
    Location
    Bristol, UK
    Posts
    298
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    Why do you want to keep your TurboSIM?... you're currently running a not so stable version of 1.1.3 with the 4.02 baseband... so why not take out the TS, upgrade/restore through iTunes to 1.1.3 and use ZiPhone to Activate/Jailbreak and Unlock...

    You'll be where you are now with 1.1.3 (but a more stable upgrade) and the same 4.02 baseband!
    3G iPhone 8GB, 3.0
    O2 UK Price Plan

  5. #5
    Newbie Array

    Join Date
    Dec 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    d0b33: I look forward to your response. Although I asked the same question and it got lost in the hussle :p

    Stewcp: because, contrary to what you seem to believe (which is odd since you've never used my iPhone), there are absolutely no stability issues on my end, hence, there is absolutely no reason for me to use the ZiPhone to upgrade and unlock and a few reasons why I shouldn't. Mainly, I'd rather not do a software unlock since I have a TurboSIM, which is in effect much cleaner and doesn't have the potential of bricking your phone in the future.

    My phone already works with 1.1.3 and the 4.02 baseband. If I'm going to do anything, it's to make it work with the 4.03 baseband, otherwise, I'm not touching it.


  6. #6
    Professional Array

    Join Date
    Jan 2008
    Posts
    51
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Well...me too: i really would like to update my 1.1.2 to 1.1.3 and activate it with ZiPhone and keep using with my StealthSIM (with the new BaseBand)...just becouse i don't want to risk and brick it. Do you think this will be possible in the near future?

  7. #7
    Senior Professional Array Stewcp's Avatar

    Join Date
    Jul 2007
    Location
    Bristol, UK
    Posts
    298
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    Quote Originally Posted by Korangulation View Post
    Stewcp: because, contrary to what you seem to believe (which is odd since you've never used my iPhone), there are absolutely no stability issues on my end, hence, there is absolutely no reason for me to use the ZiPhone to upgrade and unlock and a few reasons why I shouldn't. Mainly, I'd rather not do a software unlock since I have a TurboSIM, which is in effect much cleaner and doesn't have the potential of bricking your phone in the future.
    What I believe is from personal experience and the vast numbers of threads... for myself, it had too many issues which granted, was sorted by software tweaks etc, but my main bug bear was the Bluetooth and my Car Kit pairing!

    But, if you're are having no issues, good for you!... I would keep an eye out for some updated applesaft software... I don't think its the end of the TurboSIM yet...
    3G iPhone 8GB, 3.0
    O2 UK Price Plan

  8. #8
    Professional Array

    Join Date
    Jan 2008
    Posts
    70
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    I have done an iTunes 1.1.3 restore myself and can confirm that Turbosim won't work after a Ziphone jailbreak, let me just point out a few things...

    Like xtian pointed out *sim + 4.03 baseband = no service(which we should all know by now) we need a new applesaft for turbosim before we can use 4.03 baseband.

    If you want 1.1.3 and still keep the old baseband use the unlock command with Ziphone because it downgrades the baseband anyway and you wont need the turbosim.

    Before I upgraded to 1.1.3 I first did a 1.1.2 restore then used ziphone to jailbreak without unlocking and my turbosim worked as expected, then I did an iTunes update to 1.1.3 which updated my baseband and that meant no service with turbosim even after jailbreaking.

    So I did a 1.1.3 restore and unlocked it used ziphone, now my turbosim is stored away for a rainy day.

    Don't throw away your turbosim yet though, once we have an applesaft that supports 4.03 all we need do is restore in iTunes, jailbreak with ziphone and let the Turbosim do the unlocking

    You should edit the title to [confirmed] or [resolved] now I guess
    MacBook Santa Rosa OSX 10.5.4
    iPhone2G(week 46)

  9. #9
    Professional Array

    Join Date
    Jan 2008
    Posts
    51
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    well..and what about stealthSIMs?

  10. #10
    Senior Professional Array

    Join Date
    Mar 2007
    Posts
    176
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by Mark151 View Post
    well..and what about stealthSIMs?
    as said/written 100 times already : ...SIM (TurboSIM, StealthSIM, ... xSIM, ySIM) do NOT function under 1.1.3 with 04.13 baseband

    I advice (I did yesterday) to :
    -update/restore in iTunes to 1.1.3
    -jailbreak + activate + unlock using ZiPhone (unlocking only if you're on BL 4.6, so 1.1.2 OOB or 1.1.3 OOB)

    5 minutes, easy, working ...

    The unlocking in ZiPhone is the Gunlock which also can be found in iClarified and other sources in Installer ; all of those Gunlock 4.6 BL are bringing back baseband from version 04.13 to 04.12, but at least it is a "stable and clean" 1.1.3 upgrade (compared to NateTrue and DEV soft upgrade)

    You just need to run LocateMe before Google Maps is working

    Put your TurboSIM away, you might need it later since it is re-programmable (JerrySIM ?)
    If you have StealthSIM or other Chinees copied stuff : you probably won't be able to use it ever again, so if you keep it, it will never be used in an iPhone ..
    Last edited by patvg; 02-12-2008 at 06:06 PM.


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. turbosim + jailbreak = ??
    By andyn in forum Turbo-, Supersim and Simcloning Solution
    Replies: 4
    Last Post: 02-26-2009, 11:05 PM
  2. [turboSIM][3G] Is it necessary to jailbreak?
    By dhimoet in forum Turbo-, Supersim and Simcloning Solution
    Replies: 5
    Last Post: 12-23-2008, 06:58 PM
  3. [TurboSIM] Using ZiPhone ?
    By othain in forum Turbo-, Supersim and Simcloning Solution
    Replies: 10
    Last Post: 03-09-2008, 11:12 PM
  4. OTB 1.1.1 Will not jailbreak/activate with Ziphone 2.5c
    By Ethos in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 03-07-2008, 11:12 PM
  5. OTB 1.0.2 to 1.1.3 ziphone cant activate or jailbreak
    By dankie44 in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 02-13-2008, 11:12 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:45 AM.
twitter, follow us!